/*  ktxnavmp.css - navigation style code for a mobile portrait - device width up to 320px */

/*  
	This module contains the style commands for the navigation of the web pages - 
	the rest of the styling elements are in a separate css module - ktxmainmp.css
*/
button {                            /* reset user agent (browser) default stylesheet settings */
    font-family:inherit;
    font-size:inherit;
    line-height:inherit;
}
nav#slide-menu{
  	background: rgba(82,82,82,1.0);
  	opacity: 0.9;
	position: fixed;
	top: 0;
	left: -13.75em;					/* -220px / 16px = -13.75em */
	bottom: 0;
	display: block;
	float: left;
	width: 100%;
	max-width: 13.75em;				/* 220px / 16px = 13.75em  */
	z-index: 9100;

	-moz-transition: all 300ms;
	-webkit-transition: all 300ms;
	transition: all 300ms;	
	}

.menuClose {
	width: 100%;
	bottom: 0;
	margin:0.5em 0 0.5em 0;
	padding: 0.5em 0 0.5em 0;
	position:absolute;
	color: #000000;
    background-color: #ffffff;
	}

.nav-area {
	margin-top:0.625em;
    margin-right:1.25em;
    font-weight:300;
	display:inline-block;
    float:right;
	}

nav a {
	font-weight: 300;
	text-decoration: none;
	}

nav ul {
	display: block;
	margin: 1.25em;	
	padding: 0;
	list-style: none;

	-moz-transition: all 300ms;
	-webkit-transition: all 300ms;
	transition: all 300ms;	
	}

nav li {
	color: #dfe5eb;
	padding: 0.5em 0;
	cursor: pointer;
	}

nav li a {
	color: #fff;
		}

#active a:link,  a:visited, #active a:hover {
	color: #000; /* was #94aece   */
	}
	
nav li a:hover {
	color: #94aece;
	}
	
.btn-no-longer-used {
	border-radius:0.375em;				/*  6px / 16px = 0.375em     */
	width:5em;							/*  80px / 16px = 5em        */
	height:1.5625em;					/*  25px / 16px = 1.5625em   */
	}

.subnavlist {
	display: none; 
	width: 100%;					/* 190px / 16px = 11.875em  */
	margin: 0 0 -1.25em 3.75em;			/* 0 0 -20px 60px  =  0 0 -1.25em 3.75em  */
	}

.subnavlist li { 
	float: none;
	}

.subnavlist li a {
	color: #446a9c;
	font-weight: 300;
	padding: 0;
	margin: 0 0 0 0;				/*  -10px 0 0 0 = -0.625em 0 0 0   */
	}

nav li:hover .subnavlist {
	display: block;
	border-radius:0.4375em;
	background-color:#e9ebe4;
	position: absolute;
	z-index: 2000;
	padding-top: 0.3125em;
	}

.subnavlist li a:hover {
	color: #D07606;
	}

nav li:hover .subnavlist li a {
	display: block;
	width: 17em;
	border: none;
	padding: 0.125em;
	}

nav li:hover .subnavlist li a:before { 
	 content: url('../desim/Arrow3.png');
	}
	
body.menu-active nav#slide-menu { left: 0; }
body.menu-active nav#slide-menu ul { left: 0; opacity: 1; }

div.flonav {
	right: 360px;
	top: 360px;
	position:fixed;
	width:27px;
	z-index:100;
}